page.height
Prev | Pagination and General Styles | Next

## page.height

page.height — The height of the physical page

## Synopsis

    <xsl:param name="page.height">
      <xsl:choose>
        <xsl:when test="$page.orientation = 'portrait'">
          <xsl:value-of select="$page.height.portrait"></xsl:value-of>
        </xsl:when>
        <xsl:otherwise>
          <xsl:value-of select="$page.width.portrait"></xsl:value-of>
        </xsl:otherwise>
      </xsl:choose>
    </xsl:param>

## Description

The page height is generally calculated from the `paper.type` and `page.orientation` parameters.

Prev | Up | Next
Pagination and General Styles | Home | page.height.portrait